prometheus-homeplug-exporter(1)

NAME
prometheus-homeplug-exporter - Prometheus exporter for HomePlug/Power Line Communication

SYNOPSIS

prometheus-homeplug-exporter [<flags>]

DESCRIPTION

OPTIONS

-h, --help
    Show context-sensitive help (also try --help-long and --help-man).

--telemetry.address
    Address on which to expose metrics.

--telemetry.endpoint
    Path under which to expose metrics.

--interface=INTERFACE
    Interface to search for Homeplug devices.

--destaddr=00B052000001
    Destination MAC address for Homeplug devices.

--log.level
    Only log messages with the given severity or above. Valid levels: [debug, info, warn, error, fatal]

--log.format
    Set the log target and format. Example: "logger:syslog?appname=bob&local=7" or "logger:stdout?json=true"

--version
    Show application version.